/*******Mozilla Firefox Hack*******/
@-moz-document url-prefix() { 
    .subscribe-form button.btn { width: 38.5%; }
}

/*******Internet Explorer Hack*******/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .subscribe-form button.btn { width: 38.5%; }
}

/*******Safari Hack*******/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
}

@media all and (min-width:0) and (max-width:768px) {
    .mobile_read_more { display: block !important; }
    .mobile-header-logo { padding: 20px 0; }
    .bannerservice { padding: 30px 0; }
    .bannerservice h1 { font-size: 30pt;}
    a.service-block { margin-bottom: 15px; }
    .main-section img { margin-top: 20px; }
    .content-media h2 { font-size: 22pt; }
    .testimonial-section .top-border, .testimonial-section .bottom-border { display: none; }
    .testimonial-content { margin: 0; }
    .testimonial-content p { margin: 0 0 20px; }
    .testimonial-content img { margin-bottom: 10px; }
    div#testimonial-demo .owl-prev { position: absolute; bottom: -35px; left: 0; }
    div#testimonial-demo .owl-next { position: absolute; bottom: -35px; right: 0; }
    .form-media h2 { font-size: 25pt; }
    .form-media { margin-bottom: 15px; }
    img.view-map { margin: 15px 0; }
    .side-service h2 { font-size: 25pt; }
    .date { width: 100%; }
    .inner-banner-sec h1 { font-size: 25pt; }
    div#search-2 input { width: 100%; }
}


/*==========i-phone portrait media query==============*/
@media all and (min-width:320px) and (max-width:359px) {
    .banner-sec { min-height: 240px !important; }
    .gallery-media .top-border, .gallery-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .blog-media .top-border, .blog-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .contact-map-phone a, .contact-map-phone a:hover, .contact-map-phone a:focus { font-size: 24pt; }
    .contact-map-email a, .contact-map-email a:hover, .contact-map-email a:focus { font-size: 10pt; }
    .home-blog-date { width: 50%; }
    .footer-email a {font-size: 11pt; }
}
/*============i-phone landscape media query================*/
@media all and (min-width:480px) and (max-width:600px) {
    .banner-sec { min-height: 180px !important; }
    .bannerservice h1 { background: rgba(255, 255, 255, 0.50); }
    .gallery-media .top-border, .gallery-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .blog-media .top-border, .blog-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .home-blog-date { width: 27%; }
    .home-blog img { width: 100%; }
    div#frm_form_6_container .frm_submit:after { right: 33%; }
    
}
/*==========samsung s4 portrait media query==============*/
@media only screen and (min-width:360px) and (max-width:374px) {
    .banner-sec { min-height: 240px !important; }
    .gallery-media .top-border, .gallery-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .blog-media .top-border, .blog-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .home-blog-date { width: 42%; }
    .contact-map-email a, .contact-map-email a:hover, .contact-map-email a:focus { font-size: 13pt; }
}
/*==========samsung s4 landscape media query================*/
@media (min-width:601px) and (max-width:650px) {
    .banner-sec { min-height: 180px !important; }
    .bannerservice h1 { background: rgba(255, 255, 255, 0.50); }
    .gallery-media .top-border, .gallery-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .blog-media .top-border, .blog-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .home-blog-date { width: 22%; }
    .home-blog img { width: 100%; }
    div#frm_form_6_container .frm_submit:after { right: 33%; }
}

/*==========i-phone 6 portrait media query==============*/
@media only screen and (min-width:375px) and (max-width:479px) { 
    .banner-sec { min-height: 240px !important; }
    .gallery-media .top-border, .gallery-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .blog-media .top-border, .blog-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .home-blog-date { width: 42%; }
    .contact-map-email a, .contact-map-email a:hover, .contact-map-email a:focus { font-size: 13pt; }
}

/*============i-phone 6 landscape media query================*/
@media (min-width:651px) and (max-width:767px) {
    .banner-sec { min-height: 180px !important; }
    .bannerservice h1 { background: rgba(255, 255, 255, 0.50); }
    .gallery-media .top-border, .gallery-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .blog-media .top-border, .blog-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .home-blog-date { width: 22%; }
    .home-blog img { width: 100%; }
    div#frm_form_6_container .frm_submit:after { right: 33%; }

}
/*============i-tab portrait media query================*/
@media (min-width:768px) and (max-width:1023px) {
    .banner-sec { min-height: 180px !important; }
    .bannerservice h1 { background: rgba(255, 255, 255, 0.50); }
    .gallery-media .top-border, .gallery-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .blog-media .top-border, .blog-media .bottom-border { width: 80%; height: 25%; left: 11%; }
    .home-blog-date { width: 19%; }
    .home-blog img { width: 100%; }
    div#frm_form_6_container .frm_submit:after { right: 33%; }
    
}
/*============i-tab landscape media query================*/
@media (min-width:1024px) and (max-width:1279px) {
    .top-phone a { font-size: 18pt; }
    ul.social-image li { width: 20%; }
    .top-email a { font-size: 14pt; }
    #cssmenu > ul > li > a { font-size: 11pt; padding: 20px 19px; }
    .home-blog-date { width: 14%; }
    .home-blog img { width: 100%; }
    .form-media { margin-bottom: 15px; }
    .footer-email a { font-size: 12pt; }
    .contact-map-email a, .contact-map-email a:hover, .contact-map-email a:focus { font-size: 11pt; }
}


@media (min-width: 1300px) and (max-width:1499px) {   
    
}

@media (min-width: 1500px) and (max-width:1700px) { 

    
}
/*============19.5" to 23" device media query================*/ 
@media only screen and (min-width: 2001px) {    
    
}
/*============27" large device media query================*/ 
@media only screen and (min-width : 2400px) {
    .carousel-inner > .item > img, .carousel-inner > .item > a > img { width: 100%; }
}